/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/* Main Dark Blue */
/* Main Tourqoise */
.threeColumns {
  width: 100%;
  padding: 75px 0 75px 0;
  margin: 0 0 0 -6px;
}
.threeColumns .col {
  float: left;
  width: 319px;
  margin: 0 0 0 6px;
}
.threeColumns .col h3 {
  color: #2ac3e1;
  margin: 0 0 15px 0;
  text-transform: uppercase;
  font-family: "TradeGothicLTComBold";
  font-size: 45px;
  font-style: normal;
  font-weight: normal;
}
.threeColumns .col p {
  color: black;
  line-height: 1.5;
  margin: 0 30px 21px 0;
  font-family: "MiloSerifOTRegular";
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
}
.threeColumns .col p a {
  color: inherit;
  display: inline;
  font-family: "MiloSerifOTRegular";
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
}
.threeColumns .col p a:hover {
  color: #2ac3e1 !important;
}
.threeColumns .col p span {
  display: inline !important;
  font: inherit !important;
  color: inherit !important;
  line-height: inherit !important;
}
.threeColumns .col p:last-child {
  margin-bottom: 0;
}
.threeColumns .col a {
  color: black;
  display: inline;
  font-family: "MiloSerifOTRegular";
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
  border-bottom: 1px solid #2ac3e1;
}
.threeColumns .col a:hover {
  color: #2ac3e1;
}
.threeColumns .col aside h3 {
  color: #2ac3e1;
  margin: 0 0 15px 0;
  text-transform: uppercase;
  font-family: "TradeGothicLTComBold";
  font-size: 45px;
  font-style: normal;
  font-weight: normal;
}
.threeColumns .col aside p {
  color: black;
  line-height: 1.3;
  margin: 0 30px 21px 0;
  font-family: "MiloSerifOTRegular";
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
}
.threeColumns .col aside p a {
  display: inline;
  font-family: "MiloSerifOTRegular";
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
}
.threeColumns .col aside p:last-child {
  margin-bottom: 0;
}
.threeColumns .col aside ul.hctNews h4:before {
  content: url(img/doc_icon.png);
  width: 12px;
  height: 16px;
  position: absolute;
  top: 3px;
  left: -21px;
}
.threeColumns .col aside ul.hctGrants li {
  margin: 0 0 15px 0;
}
.threeColumns .col aside ul.hctGrants h4 {
  margin: 0 30px 10px 0;
}
.threeColumns .col aside ul li {
  border-top: 1px solid #2ac3e1;
  margin: 0 30px 30px 0;
}
.threeColumns .col aside ul li:last-child {
  margin-bottom: 0;
}
.threeColumns .col aside ul li span {
  color: #002d62;
  display: block;
  margin: 0 0 3px 0;
  font-family: "MiloSerifOTRegular";
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
}
.threeColumns .col aside ul li p {
  margin: 0 0 21px 0;
}
.threeColumns .col aside ul li h4 {
  display: block;
  margin: 0 0 30px 0;
  position: relative;
}
.threeColumns .col aside ul li h4 a {
  border: 0 none;
  color: #002d62;
  text-transform: uppercase;
  text-decoration: none;
  font-family: "TradeGothicLTComBold";
  font-size: 25px;
  font-style: normal;
  font-weight: normal;
  word-wrap: break-word;
}
.threeColumns .col aside ul li h4 a:hover {
  color: #2ac3e1;
}
.threeColumns .col aside ul li h4 a .grant-title, .threeColumns .col aside ul li h4 a .grant-amount {
  display: inline;
  font-family: "TradeGothicLTComBold";
  font-size: 25px;
  font-style: normal;
  font-weight: normal;
}
.threeColumns .col aside ul li h4 a .grant-amount:before {
  content: '|';
  color: #2ac3e1;
  font-family: "MiloSerifOTRegular";
  font-size: 21px;
  font-style: normal;
  font-weight: bold;
  margin: 0 5px;
  vertical-align: top;
}
.threeColumns .col aside.view-recent-grants .view-footer {
  margin-top: 25px;
}

/*Mobile Portait*/
@media screen and (max-width: 1080px) {
  .threeColumns {
    margin: 0 !important;
    padding: 75px 0;
    width: auto;
  }
  .threeColumns .col {
    width: 32%;
  }
  .threeColumns .col:first-of-type {
    margin-left: 0;
  }
}
@media screen and (max-width: 1024px) {
  .threeColumns {
    margin: 0 30px !important;
  }
  .threeColumns .col h3 {
    font-size: 40px !important;
  }
}
@media screen and (max-width: 962px) {
  .threeColumns {
    margin: 0 50px !important;
  }
  .threeColumns .col h3 {
    font-size: 40px !important;
  }
}
@media screen and (max-width: 960px) {
  .threeColumns {
    margin: 0 !important;
    padding: 0;
  }
  .threeColumns .col {
    float: none;
    margin: 0;
    max-width: 960px;
    padding: 36px 50px 36px;
    width: auto;
  }
  .threeColumns .col:first-child {
    background: transparent none;
  }
  .threeColumns .col:first-child a, .threeColumns .col:first-child p, .threeColumns .col:first-child p a {
    color: black !important;
  }
  .threeColumns .col h3, .threeColumns .col aside h3 {
    font-size: 45px;
  }
  .threeColumns .col ul li, .threeColumns .col p {
    margin-right: 0 !important;
  }
  .threeColumns .col span, .threeColumns .col p {
    font-size: 14px !important;
  }
  .threeColumns .col span a, .threeColumns .col p a {
    font-size: inherit !important;
  }
  .threeColumns .col .readMore {
    font-size: 14px !important;
  }
  .threeColumns .col h4 a {
    font-size: 25px !important;
  }
  .threeColumns .col h4 a br {
    display: none;
  }
}
@media screen and (max-width: 640px) {
  .threeColumns {
    margin: 0;
    padding: 0;
  }
  .threeColumns .col {
    float: none;
    margin: 0;
    max-width: 640px;
    padding: 36px 30px 36px;
    width: auto;
  }
  .threeColumns .col:first-child {
    background: #002d62 url(img/col_bg.png) repeat-y left;
  }
  .threeColumns .col:first-child a, .threeColumns .col:first-child p, .threeColumns .col:first-child h3, .threeColumns .col:first-child p a {
    color: white !important;
  }
  .threeColumns .col h3, .threeColumns .col aside h3 {
    font-size: 30px !important;
  }
  .threeColumns .col ul li, .threeColumns .col p {
    margin-right: 0 !important;
  }
  .threeColumns .col span, .threeColumns .col p {
    font-size: 18px !important;
  }
  .threeColumns .col span a, .threeColumns .col p a {
    font-size: inherit !important;
  }
  .threeColumns .col .readMore {
    font-size: 18px !important;
  }
  .threeColumns .col h4 a {
    font-size: 21px !important;
  }
}
@media screen and (max-width: 480px) {
  .threeColumns {
    margin: 0;
    padding: 0;
  }
  .threeColumns .col {
    float: none;
    margin: 0;
    max-width: 420px;
    padding: 36px 30px 36px;
    width: auto;
  }
  .threeColumns .col:first-child {
    background: url(img/col_bg.png) repeat-y center;
  }
  .threeColumns .col:first-child a, .threeColumns .col:first-child p, .threeColumns .col:first-child h3, .threeColumns .col:first-child p a {
    color: white !important;
  }
  .threeColumns .col h3, .threeColumns .col aside h3 {
    font-size: 30px !important;
  }
  .threeColumns .col ul li, .threeColumns .col p {
    margin-right: 0 !important;
  }
  .threeColumns .col span, .threeColumns .col p {
    font-size: 18px !important;
  }
  .threeColumns .col span a, .threeColumns .col p a {
    font-size: inherit !important;
  }
  .threeColumns .col .readMore {
    font-size: 18px !important;
  }
  .threeColumns .col h4 a {
    font-size: 21px !important;
  }
}
/*Mobile Portait*/
@media screen and (max-width: 320px) {
  .threeColumns {
    margin: 0;
    padding: 0;
  }
  .threeColumns .col {
    float: none;
    margin: 0;
    max-width: 420px;
    padding: 36px 30px 36px;
    width: auto;
  }
  .threeColumns .col:first-child {
    background: url(img/col_bg.png) repeat-y center;
  }
  .threeColumns .col:first-child a, .threeColumns .col:first-child p, .threeColumns .col:first-child h3, .threeColumns .col:first-child p a {
    color: white !important;
  }
  .threeColumns .col h3, .threeColumns .col aside h3 {
    font-size: 30px !important;
  }
  .threeColumns .col ul li, .threeColumns .col p {
    margin-right: 0 !important;
  }
  .threeColumns .col span, .threeColumns .col p {
    font-size: 18px !important;
  }
  .threeColumns .col span a, .threeColumns .col p a {
    font-size: inherit !important;
  }
  .threeColumns .col .readMore {
    font-size: 18px !important;
  }
  .threeColumns .col h4 a {
    font-size: 21px !important;
  }
}
